.main-nav,

.menu {

    clear: both

}



.menu li,

nav {

    position: relative

}



.menu,

.menu ul,

.menu ul ul {

    margin: 0;

    padding: 0

}



.slicknav_menu a {

    display: none

}



nav {

    z-index: 999;

    border-radius: 10px

}



.menu,

.menu ul {

    display: block;

    list-style-type: none;

    min-height: 0

}



.menu li {

    border: 0;

    display: block;

    float: left;

    margin: 0;

    font: 400 16px/54px 'Open Sans', sans-serif;

    color: #fff;

    text-align: center;

    text-transform: uppercase;

    background: url(../images/menu-divider.png) right 0 no-repeat

}



.menu ul,

.menu ul ul,

.menu ul ul ul {

    position: absolute;

    top: 0;

   display: none;

}



.menu li:last-child {

    background-image: none

}



.menu li:hover {

    white-space: normal

}



.menu ul {

    left: 0

}



.menu ul ul {

    left: 0;

    width: 230px;

    overflow: hidden

}



.menu ul ul li {

    width: 100%

}



.menu ul ul ul {

    right: -17em!important

}



.menu li:hover>ul {

    top: 100%;

    display: block;

}



.menu ul:after,

.menu:after {

    clear: both;

    content: '.';

    display: block;

    height: 0;

    overflow: hidden;

   display: none;

}



.menu ul {

    margin-top: 0;

    width: 230px

}



.menu a {

    color: #fff;

    cursor: pointer;

    display: block;

    line-height: 54px;

    position: relative;

    text-decoration: none

}



.menu li li a::after,

.menu li li a:hover::after,

.menu li li:hover::after {

    border-left: 0 solid transparent;

    border-right: 0 solid transparent;

    content: "";

    left: 45%;

    position: absolute;

    z-index: 100000

}



.menu li>a:hover {

    background: #05091f;

    color: #fff

}



.menu li li a::after {

    border-top: 0 solid #000;

    bottom: -11px

}



.menu li li:hover {

    background: #6ba8d8

}



.ie8 .menu a {

    padding: 0 20px

}



.m1 {

    width: 10%

}



.m2 {

    width: 13%

}



.m3 {

    width: 10%

}



.m4 {

    width: 22%

}



.menu .m4 ul {

    width: 294px!important

}



.m5 {

    width: 15%

}



.m6 {

    width: 7%

}
.m7 {

    width: 18%

}




.m7>ul {

    width: 282px!important

}



.m8 {

    width: 12%

}



ul.menu>li:hover {

    color: #fff

}



.front-page .menu .current_page_item a {

    background: 0 0;

    filter: none

}



.menu li li {

    float: none;

    background: #1e71c1;

    filter: none;

    width: 100%;

    text-transform: none;

    border-bottom: 1px solid #072617

}



.menu li li:hover {

    background-color: #993366;

    filter: none;

    border-radius: 0

}



.menu li li:last-child {

    border-bottom: none

}



ul.appointment-menu li {

    width: 205px

}



.menu li li a:hover::after,

.menu li li:hover::after {

    border-bottom: 0 solid #1e71c1;

    bottom: 0

}



.menu li li a {

    line-height: 20px;

    text-decoration: none;

    background: url(../images/menu-arrow.png) 10px 16px no-repeat #993366;

    color: #fff;

    display: block;

    font: 14px/17px Arial, Helvetica, sans-serif;

    height: auto;

    padding: 10px 5px 10px 25px;

    text-align: left;

    text-shadow: none;

    text-transform: none!important;

    overflow-y: hidden!important

}



.menu li li a:hover {

    background: url(../images/menu-arrow-hover.png) 10px 16px no-repeat #fff !important;

    color: #000

}



.menu li li li a {

    display: block;

    width: 200px

}



.menu li.first-element {

    background-position: left;

    margin-left: -29px;

    padding-left: 29px

}



.menu ul>li+li {

    border-top: 0

}



.menu li li:hover>ul {

    left: 100%;

    top: 0

}



.main-nav #responsive_current_menu_item,

.menu a#responsive_menu_button {

    display: none

}



.js .main-nav .menu {

    display: block

}



.menu .m4 ul ul {

    left: -100%!important

}



.menu ul {

    margin: 0;

    padding: 0

}



.ie7 .menu li li a {

    min-width: 100%

}



@media screen and (max-width:980px) {

    .grid,

    .grid-right {

        float: none

    }

    .copyright,

    .powered,

    .scroll-top {

        float: left

    }

    #featured-image .fluid-width-video-wrapper {

        margin: 20px 0 0

    }

    .front-page #widgets {

        margin-top: 40px

    }

    .front-page .top-widget,

    .top-widget {

        margin-top: 0!important

    }

    .hide-desktop {

        display: block

    }

    .hide-980,

    .show-desktop {

        display: none

    }

    .show-980 {

        display: block

    }

}



@media all and (max-width:911px) {

    .slicknav_menu a {

        display: none

    }

    .menu-top {

        width: 587px;

        border-radius: 5px

    }

}



@media all and (max-width:750px) {

    .slicknav_menu a {

        display: none

    }

    .menu-top {

        width: 440px

    }

    .menu a:hover {

        border-radius: 0

    }

    nav {

        border-radius: 5px

    }

}



@media all and (max-width:768px) {

    .slicknav_btn,

    .slicknav_nav .slicknav_item {

        cursor: pointer;

        display: block

    }

    .slicknav_menu a {

        display: block;

        font-family: sans-serif

    }

    .slicknav_btn {

        position: relative;

        vertical-align: middle;

        padding: 1em;

        line-height: 1.125em;

        text-align: center;

        text-decoration: none;

        color: #1585bc

    }

    .slicknav_menu .slicknav_menutxt {

        display: block;

        line-height: 1.188em;

        font-family: sans-serif;

        text-align: left;

        color: #fff;

        font-weight: 700

    }

    .slicknav_menu .slicknav_icon {

        float: right;

        margin: -15px 0 0

    }

    .slicknav_menu .slicknav_no-text {

        margin: 0

    }

    .slicknav_menu .slicknav_icon-bar {

        display: block;

        width: 1.125em;

        height: .125em;

        -webkit-border-radius: 1px;

        -moz-border-radius: 1px;

        border-radius: 1px;

        -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .25);

        -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, .25);

        box-shadow: 0 1px 0 rgba(0, 0, 0, .25);

        background: #fff

    }

    .slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar {

        margin-top: .188em

    }

    .slicknav_nav,

    .slicknav_nav ul {

        padding: 0;

        margin: 0

    }

    .slicknav_nav li,

    .slicknav_nav ul {

        display: block

    }

    .slicknav_nav .slicknav_arrow {

        font-size: .8em;

        float: right

    }

    .slicknav_nav a {

        display: block

    }

    .slicknav_nav .slicknav_item a {

        display: inline

    }

    .slicknav_menu:after,

    .slicknav_menu:before {

        content: " ";

        display: table

    }

    .slicknav_menu:after {

        clear: both

    }

    .slicknav_menu {

        font-size: 16px;

        float: left;

        width: 100%

    }

    .slicknav_nav {

        clear: both;

        color: #fff;

        font-size: .875em

    }

    .slicknav_nav,

    .slicknav_nav ul {

        list-style: none;

        overflow: hidden

    }

    .slicknav_nav ul li a {

        padding-left: 20px

    }

    .slicknav_nav ul li li a {

        padding-left: 40px

    }

    .slicknav_nav a {

        padding: 8px 10px;

        margin: 0 5px;

        text-decoration: none;

        color: #fff;

        font-family: robotoregular

    }

    .slicknav_nav .slicknav_item a {

        padding: 0;

        margin: 0

    }

    .slicknav_nav .slicknav_item:hover,

    .slicknav_nav a:hover {

        -webkit-border-radius: 6px;

        -moz-border-radius: 6px;

        border-radius: 6px

    }

    .slicknav_nav .slicknav_txtnode {

        margin-left: 15px

    }

    .menu {

        display: none

    }

    nav .slicknav_menu ul li {

        width: 100%;

        background: #333333;

        border-bottom: 1px solid #000;

        font-size: 14px

    }

    nav .slicknav_menu ul li:hover {

        background: #1e71c1

    }

    nav .slicknav_menu ul li a {

        background: 0 0;

        font-family: sans-serif

    }

    nav .slicknav_menu ul li:first-child {

        border-top-left-radius: 0;

        border-top: 1px solid #000

    }

    nav .slicknav_menu ul li:last-child {

        border-top-right-radius: 0;

        border-bottom: 0

    }

    .m7 ul {

        width: 100% !important;

    }

}